{
	"format_version": "1.8.0",
	"animations": {
		"animation.bob_arrow.bob": {
			"loop": true,
			"bones": {
				"root": {
					"position": [0, "Math.sin(query.anim_time*80)*1+0", 0]
				}
			}
		},
		"animation.bob_arrow.rotate": {
			"loop": true,
			"animation_length": 4.44,
			"bones": {
				"root": {
					"rotation": {
						"0.0": [0, 0, 0],
						"4.44": [0, 180, 0]
					}
				}
			}
		},
		"animation.bob_arrow.diagonal": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [-45, 0, 0],
					"position": [0, 0, 0]
				},
				"sub_root": {
					"rotation": [0, "q.anim_time*30", 0],
					"position": [0, "Math.sin(query.anim_time*80)*1+0", 0]
				}
			}
		}
	}
}